Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 29 May 2025 17:38:16 +0300

Viljandi Vallavalitsus menetleb praegu kasutusteatist nr 2511301/16571 
aadressile Viljandi maakond, Viljandi vald, Pulleritsu küla, Oru 
(Reoveepuhasti) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitis ehitatud tee kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27396722>  (menetlus nr: 
493129), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (JAANA ARAKAS) poole.